... the user friendly GPS tool


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
google-api-error
#1
Hallo,
ich erhalte unter win10-64 bit die Fehlermeldung: "Google Maps JavaScript API error: DeletedApiProjectMapError https://developers.google.com/maps/docum...-map-error" Browser: Firefox und edge
Was will mir das sagen?
Gruß wonk
Reply
#2
(29.07.2019, 20:04)wonk Wrote: Hallo,
ich erhalte unter win10-64 bit die Fehlermeldung: "Google Maps JavaScript API error: DeletedApiProjectMapError https://developers.google.com/maps/docum...-map-error" Browser: Firefox und edge
Was will mir das sagen?
Gruß wonk
Hallo,

ich würde sagen, dass du eine relativ alte Version noch benutzt. Google hat vor einiger Zeit sein Lizenzmodell geändert.
Lade die aktuelle Version herunter. Diese basiert auf OpenSource-Technologien und kann Google-Karten auch noch anzeigen. Lediglich das Google-Routing gibt's nicht mehr.

Details findest du hier oder wenn du im Forum etwas suchst.

Gruß
Thomas
Reply
#3
Hallo,
danke, die aktuelle Version löst das Problem. Auch das Problem der kleinen Schriften (anderer thread). Allerdings wird die OSM-Karte nicht geladen, googlemaps schon.
Gruss, wonk
Reply
#4
Werde andeee Karten geladen?
--
Christian
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)